# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = vst3sdk-docs
pkgbase = vst3sdk
pkgver = 3.7.7_build_19-1
pkgdesc = VST 3 Plug-In SDK - documentation
url = https://github.com/steinbergmedia/vst3sdk
builddate = 1683485901
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 115214716
arch = any
license = GPL3
makedepend = git
makedepend = rsync
